spring.datasource.url=jdbc:mysql://localhost:3306/projectx_schema
spring.datasource.username=root
spring.datasource.password=root

spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true

server.servlet.context-path=/ProjectX

#spring.security.user.name=user
#spring.security.user.password=user
#spring.security.user.roles=user

security.basic.enable: false   
 security.enable-csrf=false
spring.jpa.hibernate.use-new-id-generator-mappings=false


spring.mvc.view.prefix=/WEB-INF/jsps/
spring.mvc.view.suffix=.jsp
